RubyGems Navigation menu

activerecord-pedantmysql2-adapter 1.4.0

Gives a hook on MySQL warnings that allow you to either raise or log them.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.4.0 - January 09, 2023 (10,5 ko)
  2. 1.3.1 - March 01, 2022 (10,5 ko)
  3. 1.3.0 - February 09, 2021 (10,5 ko)
  4. 1.2.0 - August 31, 2020 (10,5 ko)
  5. 1.1.3 - July 27, 2017 (10,5 ko)
Voir toutes les versions (15)

Dépendances de Runtime (2):

activerecord >= 6.0
mysql2 >= 0.3.12

Dépendances de Development (4):

bundler >= 0
rake >= 0
rspec >= 3.0
rspec-its >= 0

Propriétaires:

Pushed by:

Auteurs:

  • Jean Boussier

Total de contrôle SHA 256:

29925b28646be04f6e1cfac73a6cc174333497bb7be60e4c1ed34f5c43cc9ac8

Total de téléchargements 668 032

Pour cette version 45 452

License:

MIT

Version de Ruby requise: >= 2.2.2

Liens: